Subject: [os2genau_digest] No. 577
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Mar 2003 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 March 2003
 Number  577
**************************************************

Subjects for today
 
1  Re: [os2genau] os2 dot org closing down : Ian Manners" <deadmail>
2  Re: [os2genau] OS/2 SIG Report March 2003 Meeting : Ian Manners" <deadmail>
3  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down] : Kenneth Bucio <kenneth.bucio at ddf.dk>
4  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down] : Kenneth Bucio <kenneth.bucio at ddf.dk>
5  Re: [os2genau] ot: backup and archiving windoze : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down] : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down] : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 27 Mar 2003 01:21:35 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] os2 dot org closing down

Hi Greg

> The cost of os2 dot org dot au is currently $33 per two years, plus our web site costs
> I suspect that we may have to pay someone somewhere for the privilege of presence.
 
Happy to do it for free, I've tried to get to the site to see what the back
end is, if I can find out I'm happy to take it over and pay ongoing costs
etc, and even ask the os2 dot org dot au owners about a merged website :-)

With my time at a premium at present, I would need someone else
to keep the news upto date, or even see if we could also merge
OS/2 Warp News & Rumours in with the os2 dot org news section, that
bits from Norloff's BBS, which I cant get either :-(((

I think its time that some of these far flung sites were merged for
a pooling of resources.

Cheers
Ian B Manners
http://www.os2site dot com/

Stubbornly staying with Microsoft: "Full Mental Jacket".
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Mar 2003 01:26:11 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] OS/2 SIG Report March 2003 Meeting

Hi John

> Desktop On Call: 
> Ian Manners our presenter struggled to get the demo package working but it
> appears to be hard-coded in such a way that we could not get it working
> locally between two machines, and we could not organise internet access to
> suit its requirements

Get home plug it all in and it works perfectly, put the hub connection
to the gateway, refuses to work but I finally got it going. The trick is to
use 127.0.0.1 as the gateway on both machines so it doesnt actually
need that internet connection. Didnt think to try that at the meeting.

How about we try, again, in May, as next month will I assume be
eCS night.
  
Cheers
Ian B Manners
http://www.os2site dot com/

"Chihuahua. There's a waste of dog food.
   Looks like a dog that is still far away."
  --Billiam Coronell
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 26 Mar 2003 18:10:23 +0100
From:  Kenneth Bucio <kenneth.bucio at ddf.dk>
Subject:  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down]

Hi
The site is still running OK .
best regards Kenneth Bucio (Mozilla 1.3)

John Angelico wrote:

>On Wed, 26 Mar 2003 20:34:51 +1000, Robert Traynor  (BobT) wrote:
>
>  
>
>>John,
>>
>>You will probably need Mozilla or equivalent to view the site.
>>The english part of the site finall came up but I was still
>>not loading the graphics after 5 minutes.  
>>
>>So I stopped further download.
>>
>>    
>>
>
>Ta, Bob.
>
>It used to be OK. I wonder if we are having trouble with Optus?
>
>Michael here was having trouble today with slow loading of sites that he
>normally goes to - trains and planes.
>
>Anyone who is NOT using Optus cable in Melbourne could you please give this
>os2 dot org site a try, and let us all know what you find - if anything.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>talldad at melbpc dot org dot au or talldad at kepl dot com dot au
>--------------------------------------
>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 26 Mar 2003 18:10:59 +0100
From:  Kenneth Bucio <kenneth.bucio at ddf.dk>
Subject:  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down]

Hi.
Try to ontact andreas.linde at os2 dot org or better I think, the webteam 
behind:  jsk at os2 dot org
best regards Kenneth Bucio

John Angelico wrote:

>Anyone know how to contact the guys themselves?
>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 27 Mar 2003 21:07:46 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ot: backup and archiving windoze

WinXp has a pretty good backup program built in that can write to various media
(including CDRW). The most important part is that it can back up what Microsoft call
the System State files. These are the files that define the machine to WINXP and
include the registry and other (security related) system files.

Without the system state files backed up seperately a restored XP system will simply
not run.

3rd. party products also have the ability to backup up the system state data.

Ghost is always a good product if what you want is a snapshot of a system rather than
a regular periodic backup.

Cheers/2

Ed.

Voytek Eymont wrote:

> any suggestions on windoze xp backup and hd imaging apps ?
>
> backing to CDs ? (Backagain ??)
>
> registry backup ?
>
> do I need 'external apps'? or, built in stuff ?
>
> tia
>
>
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 27 Mar 2003 21:10:18 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down]

Hi Voyetk !

  The data you have sent is the data for OS2.ORG.AU  (not OS2.ORG)  - we know who the contacts are
for os2 dot org dot au. We need the equivalent from the US registration organisation.

Ed.

Voytek Eymont wrote:

> ** Reply to note from "John Angelico" <talldad at kepl dot com dot au> Wed, 26 Mar 2003 19:18:25 +1100 (EDT)
>
> > >Would it make sense for Os2 dot org dot au to take over the OS2.ORG domain name
> > >and what would it cost ?
> >
> > Hmm, I just tried to access the site without success.
> >
> > Ping the address OK but www. in my browser just waits and waits for a
> > reply...
> >
> > Anyone know how to contact the guys themselves?
>
> Domain ROID:             D0174788-AR
> Domain Name:             os2 dot org dot au
> Last Modified:           Never Updated
> Registrar ID:            R00001-AR
> Registrar Name:               auDA
> Status:                  ok
>
> Registrant:              OS/2 User Group of South Australia Incorporated
> Registrant ID:           OTHER N/A
>
> Registrant ROID:         C0524362-AR
> Registrant Contact Name: THE MANAGER
> Registrant Email:        ghicks at ihug dot com dot au
>
> Tech ID:                 C0524364-AR
> Tech Name:               Ed Durrant
> Tech Email:              edurrant at bigpond dot net dot au
>
> Name Server:             ns1 dot comkal dot net
> Name Server:             ns2 dot comkal dot net
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 27 Mar 2003 21:13:58 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] [Fwd: [VOICENWS] os2 dot org closing down]

(I'm on Telstra) - tried accessing OS2.ORG yesterday, nothing came although other
sites all OK.

Just accessed now and the home page came up very quickly, so I guess the site was down
yesterday for some reason.

Anyway - here's the announcement on the site itself:

http://en.os2 dot org/news/?area=1#4919

Cheers/2

Ed.

John Angelico wrote:

> On Wed, 26 Mar 2003 20:34:51 +1000, Robert Traynor  (BobT) wrote:
>
> >John,
> >
> >You will probably need Mozilla or equivalent to view the site.
> >The english part of the site finall came up but I was still
> >not loading the graphics after 5 minutes.
> >
> >So I stopped further download.
> >
>
> Ta, Bob.
>
> It used to be OK. I wonder if we are having trouble with Optus?
>
> Michael here was having trouble today with slow loading of sites that he
> normally goes to - trains and planes.
>
> Anyone who is NOT using Optus cable in Melbourne could you please give this
> os2 dot org site a try, and let us all know what you find - if anything.
>
> Best regards
> John Angelico
> OS/2 SIG
> talldad at melbpc dot org dot au or talldad at kepl dot com dot au
> --------------------------------------
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... It's only a hobby ... only a hobby ... only a

>  

----------------------------------------------------------------------------------